.hidden {
	display: none;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
    height: 0;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

ul.inner,
	padding-left: 10px;
	padding-right: 10px;
}

ul.social {
	width: 155px;
}

ul.social li {
	width: 25px;
	height: 25px;
	margin: 0 3px;
	float: left;
}

ul.social a {
	display: block;
	width: 25px;
	height: 25px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url(../../template2/smtp/img/icon/social.png) no-repeat 0 0;
	background-size: 175px 25px;
	-webkit-background-size: 175px 25px;
	-moz-background-size: 175px 25px;
	-o-background-size: 175px 25px;
	-ms-background-size: 175px 25px;
}

ul.social .facebook a {
	background-position: 0 0;
}

ul.social .twitter a {
	background-position: -25px 0;
}

ul.social .gplus a {
	background-position: -50px 0;
}

ul.social .mixi a {
	background-position: -75px 0;
}

ul.social .rss a {
	background-position: -100px 0;
}

ul.social .youtube a {
	background-position: -150px 0;
}

.facebook {
	width: 120px;
	height: 20px;
	overflow: hidden;
	float: left;
}

.twitter {
	height: 20px;
	overflow: hidden;
	margin-left: 10px;
	float: left;
}

.gplus {
	height: 20px;
	overflow: hidden;
	margin-left: 10px;
	float: left;
}

.youtube {
	height: 20px;
	overflow: hidden;
	margin-left: 10px;
	float: left;
}

header {
	position: relative;
	border-top: 5px solid #000;
}

header a.sitelogo {
	display: block;
	width: 130px;
	height: 38px;
}

header .inner {
	position: relative;
	padding: 8px;
	background: #000;
}

header .social {
	position: absolute;
	top: 7px;
	right: 5px;
}

header .menu {
	position: absolute;
	right: 10px;
	top: 7px;
}

#sitemenu_open {
	display: block;
}

#sitemenu_close {
	display: none;
}

#sitemenu {
	display: none;
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	padding-bottom: 80px;
	background: #fff;
}

#sitemenu a {
	color: #258fb8;
	text-decoration: none;
}

#sitemenu ul li {
	margin-top: 0.5em;
	background: #ddd;
}

#sitemenu ul li:first-child {
	margin-top: 0;
}

#sitemenu ul li a,
#sitemenu ul li span {
	display: block;
	padding: 0.6em 10px;
}

#sitemenu ul ul {
	border-top: 2px solid #d1d1d1;
	border-bottom: 2px solid #d1d1d1;
}

#sitemenu ul li li {
	width: 50%;
	margin: 0;
	background: #fff;
	border-bottom: 1px solid #ddd;
	float: left;
}

#sitemenu ul li li a {
	display: block;
	padding: 0.6em 0.1em;
	text-align: center;
}

#sitemenu ul li li a:nth-child(2n + 1) {
	border-right: 1px solid #ddd;
}

.inner {
	position: relative;
}

.inner ul {
	list-style: none;
}

.inner li {
	padding: 0.1em 0;
	color: #425aa5;
	line-height: 1.4;
}

.inner li.odd,
.inner li.even {
	padding-left: 5px;
	padding-right: 5px;
}

.inner li p {
	color: #444;
}

.inner a {
	color: #425aa5;
	text-decoration: none;
}

.inner a:hover {
	color: #425aa5;
	text-decoration: underline;
}

.inner .list-footer {
	margin-top: 0.8em;
	padding-top: 6px;
	text-align: right;
	border-top: 1px solid #ccc;
}

.inner figure {
	padding: 5px;
	text-align: center;
	color: #888;
}

.inner figure.sp {
	border: none;
	background: transparent;
	text-align: center;
	color: #888;
}
.inner figure.sp figcaption {
	text-align: center !important;
}

.inner figure.no-caption {
	padding: 10px;
}

.inner figure.no-border {
	padding: 0;
	border: 0;
	background: none;
}

.inner figure a {
	display: block;
}

.inner figure.right {
	margin-left: 20px;
	margin-bottom: 20px;
	float: right;
}

.inner figure.left {
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}

.inner figure.center {
	margin: 3px !important;
}

.inner figure.center a {
	text-align: center;
}

.inner .figure-horizon {
	padding: 0;
	clear: both;
}

.inner .figure-vertical {
	width: 50%;
	clear: both;
}

.inner .figure-list {
	clear: both;
	margin: 0 auto 10px     !important;
}

.inner .figure-list.right {
	margin-left: 10px       !important;
}

.inner .figure-list.left {
	margin-right: 10px       !important;
}

.inner .image-list-horizon {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5% 0.5% 1.5% 0.5%;
	text-align: center;
	color: #888;
}

.inner .image-list-vertical {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5%;
	text-align: center;
	vertical-align: middle;
	color: #888;
}

.inner .image-list-horizon figure,
.inner .image-list-vertical figure  {
	display: inline-block !important;
	float: none !important;
	vertical-align: top !important;
	padding: 0 !important;
	border: 0 !important;
	margin: 1% !important;
	background: none !important;
}

.inner .image-list-horizon figure.left {
	margin: 0 0 0 15px;
}

.inner .image-list-horizon figure:first-child.left {
	margin: 0;
}

.inner .image-list-vertical figure.left {
	margin: 15px 0 0;
}

.inner .image-list-vertical figure:first-child.left {
	margin: 0;
}

.inner figure.square {
	margin: 10px;
	padding: 10px;
	float: left;
}

.inner figure.square a {
	display: table-cell;
	width: 100px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

.inner figure.image {
	text-align: center;
	border: 0;
	background: none;
}

.inner figure.image a {
	display: inline;
}

.inner figure.image figcaption {
	font-size: 100%;
}

.inner figure + p {
	margin-top: 1em;
}

.inner .fl {
	margin-right: 8px;
	margin-bottom: 8px;
}

.inner .fr {
	margin-left: 8px;
	margin-bottom: 8px;
}

.inner div.left {
	width: 50%;
	float: left;
}

.inner div.right {
	width: 50%;
	float: right;
}

.inner div.left .inner {
	padding-right: 10px;
}

.inner div.right .inner {
	padding-left: 10px;
}

.inner ul.thumb li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.inner ul.thumb .image {
	float: left;
}

.inner ul.thumb .text {
	margin-left: 60px;
}

.inner ul.thumb .text p {
	margin-top: 0;
}

.inner * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	     -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;

}

.inner span.moki_url_text {
	font-size: 12px;
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

.youtube ul {
	list-style: none;
}

.youtube li {
	width: 144px;
	height: 180px;
	overflow: hidden;
	margin-right: 20px;
	font-size: 12px;
	float: left;
}

.youtube img {
	margin-bottom: 0.3em;
}


/* フッター */
footer {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", arial, meiryo, sans-serif;
  color: #191919;
  line-height: 1;
}

footer p {
  line-height: 1;
}
